Dämliche WordPress Updateanzeige

Seit Version 2.3 wird einem ja immer gleich angezeigt, wenn es aktualisierte Plugins gibt. So jetzt auch für Aksimet. Und weil ich ja ein so brav bin, hab ich mir das gleich installiert, was sich als Fehler herausgestellt hat. Immer wenn ich die Spammails lösche kriege ich nur noch folgende Meldung:

Warning: Cannot modify header information – headers already sent by (output started at /homepages/20/xxxxxxxxx/htdocs/stoibaer/wp-content/plugins/akismet/akismet.php:283) in /homepages/20/xxxxxxxxx/htdocs/stoibaer/wp-includes/pluggable.php on line 391

Gelöscht werden die Mails trotzdem.

2 Gedanken zu „Dämliche WordPress Updateanzeige“

Kommentare sind geschlossen.